UPTERM(1)

NAME
upterm-session-list - List shared sessions

SYNOPSIS
upterm session list [flags]

DESCRIPTION
List shared sessions.

Sockets are stored in: /root/.upterm

Follows the XDG Base Directory Specification with fallback to $HOME/.upterm in constrained environments where XDG directories are unavailable.

OPTIONS
-h, --help[=false]
    help for list

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    enable debug level logging (log file: /root/.upterm/upterm.log).

EXAMPLE
      # List shared sessions:
      upterm session list

SEE ALSO
upterm-session(1)

HISTORY
19-Feb-2026 Auto generated by spf13/cobra